Announcement

Collapse
No announcement yet.

Marketplace assets listed as 4.25 but unable to install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Marketplace assets listed as 4.25 but unable to install

    I have bought several marketplace plugins that are listed as 4.25 but when I choose to install, it only shows 4.24.


    An example here


    Click image for larger version  Name:	Epic Games Launcher-2020-10-23 23_27_35.jpg Views:	0 Size:	68.8 KB ID:	1825271
    Attached Files

    #2
    A member of our team tested the product and received the option to install on 4.25. Is it possible you've already installed the plugin for 4.25 or are you operating on a source build of 4.25? You'll need the launcher version to install the plugin.

    If those don't cover it, please feel free to create a case at https://marketplacehelp.epicgames.com/s/

    Comment

    Working...
    X